ola_trigger(1)

NAME
ola_trigger - Run programs based on the values in a DMX stream.

SYNOPSIS
ola_trigger [ options ] <config_file>

DESCRIPTION
ola_trigger Run programs based on the values in a DMX stream.

OPTIONS

-h, --help
    Display the help message

-l, --log-level <int8_t>
    Set the logging level 0 .. 4.

-o, --offset <uint16_t>
    Apply an offset to the slot numbers. Valid offsets are 0 to 512, default is 0.

-u, --universe <uint32_t>
    The universe to use, defaults to 0.

--validate
    Validate the config file, rather than running it.

-v, --version
    Display version information

--syslog
    Send to syslog rather than stderr.

--no-use-epoll
    Disable the use of epoll(), revert to select()

--no-use-kqueue
    Disable the use of kqueue(), revert to select()

--scheduler-policy <policy>
    The thread scheduling policy, one of {fifo, rr}.

--scheduler-priority <priority>
    The thread priority, only used if --scheduler-policy is set.

SEE ALSO
olad(1)